html {
    font-size: 13px;
}
/*Height and Weight*/
.h-half {
    height: 50vh;
}

.w-80 {
    width: 90%;
}
.w-full {
    width:100%;
}
.max-w-\[700px\] {
    max-width: 650px;
}
/* Border */
.rounded-full {
    border-radius: 100%;
}
.rounded-\[4px\] {
    border-radius: 4px;
}
.no-border {
    border: none !important;
}
.border-\[5px\] {
    border: 5px solid white !important;
}
/* Flex */
.flex {
    display: flex;
}
.flex-column {
    flex-direction: column;
}
.justify-center {
    justify-content: center;
}
.justify-space-between{
    justify-content: space-between;
}
.align-center {
    align-items: center;
}
/* Margin, gap and Padding */
.zero-margin {
    margin: 0;
}
.gap-\[1em\] {
    gap: 1em;
}
.gap-\[17px\] {
    gap:17px;
}
.p-\[11px\] {
    padding: 11px;
}
.p-\[20px\] {
    padding: 18px;
}
.p-\[8px\] {
    padding: 8px;
}
.pb-\[24px\] {
    padding-bottom: 24px;
}
.px-\[16px\] {
    padding-left: 16px;
    padding-right: 16px;
}
.mt-\[80px\] {
    margin-top: 80px;
}

.p-\[14px\] {
    padding: 14px;
}
/* Text */
.white-text {
    color: white;
}
.text-black {
    color: black;
}
.text-gray {
    color:rgb(118, 124, 131);
}
.text-\[10px\] {
    font-size: 10px;
}
.text-\[1\.2em\] {
    font-size: 1.2em;
}
.h3-heading-sm {
    font-size: 1.5rem;
}
/* Fonts */
.roboto {
    font-family: "Poppins", serif;
    font-style: normal;
}
.thin {
    font-weight:400;
}
/* Colors */
.customRed-bg {
    background-color: rgb(147, 10, 13);
}
.white-bg {
    background-color: white;
}
/*  */
.shadow {
    box-shadow: 1px 6px 30px #001f0e0d;
}
.no-decoration {
    text-decoration: none ;
}
.font-bold {
    font-weight: 700;
}
.font-light {
    font-weight: 500;
}
.pill{
    background-color: rgb(235, 248, 246);
    width:fit-content;
    border-radius:22px;
    padding:6px 14px;
    font-size:10px;
}
/* display */
.block {
    display: block;
}
/* Custom Elements */
.mySVG {
    overflow-x: clip;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    z-index: -10;
    position: relative;
    box-sizing: border-box;
    border: 0 solid #e5e7eb;
}
.qr-backdrop {
    height: calc(357px + 30px);
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.qr-backdrop svg {
    bottom:20px;
    height:auto;
    left:50%;
    position:absolute;
    transform: translateX(-50%);
    width: 100%;
}
/**/
.absolute{
    position: absolute;
}
.hidden {
    display: none;
}
/* cursor */
.cursor-pointer {
    cursor: pointer;
}
.invisible-90:hover {
    opacity: 0.9;
}

.hover-opacity-80:hover {
    opacity: 0.8;
}
/* media query */
@media (min-width: 768px){
    .md-block {
        display: block;
    }
    .md-hidden {
        display: none;
    }
}